encapsulation dot1q

Unanswered Question
Sep 14th, 2007

I would like to configure encapsulation dot1q on a subinterface of a 2600 router with IOS version 12.2(11)T2. Unfortunately, I just found out that it is not supported. Can you please tell me what IOS version can support the said configuration with only 32K bytes of non-volatile configuration memory &

8192K bytes of processor board System flash (Read/Write)? Appreciate inputs. Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Jon Marshall Fri, 09/14/2007 - 00:18


It's probably not the IOS version but the feature set that you have a problem with. You need a minimum of IP Plus feature set to support 802.1q encapsulation.

If you are using a fast ethernet interface any version of IOS from 12.1(5)T IP Plus will do you.

If you are using one of the inbuilt ethernet interfaces you need any version of 12.2(2)T IP Plus onwards.




This Discussion